.presentation .section h2 {
    text-align: center;
    margin: 35px 0;
}
/* --- Media Queries --- */

/* Tablet */
@media (min-width: 768px) {
    .featured-products-container {
        flex-direction: row;
        justify-content: center;
        align-items: stretch; /* Align items of different heights */
    }

    .featured-product-card {
        width: 30%;
    }
}

/* Desktop */
@media (min-width: 992px) {
    .video-reviews-wrapper {
        flex-direction: row; /* Side-by-side on desktop */
        align-items: flex-start;
    }

    .video-container {
        display: flex; /* Show on desktop */
        flex: 1; /* Take up half the space */
        min-width: 0; /* Fix for flexbox overflow */
        max-height: 500px;
    }

    .google-reviews-section {
        flex: 1; /* Take up the other half */
        min-width: 0;
    }
    .section {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: auto;
        max-width: 80%;
    }
}

@media (prefers-color-scheme: dark) {
  .featured-product-card h3 {
    color: #000000;
  }
  .featured-products-section h2 {
    color: white;
  }
}